SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000444SiT!billingpublic2009-01-26 19:092012-10-20 16:33
Reporterpaulh 
Assigned Topaulh 
PrioritynormalSeveritymajorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.90beta1Fixed in VersionCurrent GIT 
Summary0000444: limit on Service Level not used
DescriptionDont think the limit on the service level is enfored
TagsNo tags attached.
Attached Filespng file icon billing-10.png [^] (38,008 bytes) 2011-08-06 19:25

- Relationships

-  Notes
User avatar (0001535)
ivan (administrator)
2009-08-15 10:49

Confirmed in svn trunk r5757 there is a TODO comment in billing.inc.php:reserve_monies() which says TODO take into account overdraft limit
User avatar (0004173)
ivan (administrator)
2011-08-06 19:21

Making this major and targeting it for 3.90 since the limit field is prominently displayed in the service level page. If it does nothing we should either fix it or remove it because it is confusing as is.
User avatar (0004555)
paulh (administrator)
2012-10-20 16:32

f501023 removes this as it wasn't used/enforced anywhere

- Issue History
Date Modified Username Field Change
2009-01-26 19:09 paulh New Issue
2009-08-15 10:49 ivan Note Added: 0001535
2009-08-15 10:49 ivan Status new => confirmed
2011-08-06 19:21 ivan Note Added: 0004173
2011-08-06 19:21 ivan Severity minor => major
2011-08-06 19:21 ivan Target Version => 3.90beta1
2011-08-06 19:25 ivan File Added: billing-10.png
2012-10-20 15:29 paulh Status confirmed => assigned
2012-10-20 15:29 paulh Assigned To => paulh
2012-10-20 16:32 paulh Note Added: 0004555
2012-10-20 16:33 paulh Status assigned => resolved
2012-10-20 16:33 paulh Resolution open => fixed
2012-10-20 16:33 paulh Fixed in Version => Current GIT


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker